Phpmyadmin und Apache2

  • Guten Tag,


    Habe Apache2 und phpmyadmin installiert nun möchte ich phpmyadmin ausführen kommt dieser Fehler:


    Installiert ist:


    Apache2
    mysql_server
    php7.0
    phpmyadmin


    :thumbsup: e239e1-1575930766.png :thumbsup:

  • Da ist keine Fehlermeldung? Wird dir der PHP Code einfach so auf der Webseite ausgegeben oder was möchtest du damit sagen?
    Wenn ja; PHP ist nicht richtig installiert.

    LeonMrBonnie.de


    Scripting

    JavaScript Programmierer

    Auch im Bereich GTA:V und dort der RageMP oder alt:V API helfe ich gern.


    Kontakt

    Konversation: Konversation starten

    Oder eine der Kontaktmöglichkeiten auf leonmrbonnie.de